dnf install \*.rpm

/etc/zabbix/zabbix_agent2.conf
Server=IP_SERVIDOR_DO_PROXY_DO_CAMPO
DebugLevel=3
Hostname=NOME_DO_PROXY_DO_CAMPO

commentar
#ServerActive=127.0.0.1

-A INPUT -s 10.11.0.0/22 -p tcp -m state --state NEW -m tcp --dport 10050:10053 -j ACCEPT

systemctl enable --now zabbix-agent2

### Instalação com script

```
curl -fsSL https://git.usb.org.br/infra/zabbix/raw/master/zabbix_v2/Rock%20Linux%208/agent2/zabbix_install.sh | bash -s -- <IP_PROXY> <SERVER_NAME>
```

### Adicionar regra de iptables

```
-A INPUT -s 10.11.0.0/22 -p tcp -m state --state NEW -m tcp --dport 10050:10053 -j ACCEPT
```
